Package wx :: Package lib :: Package floatcanvas :: Module FloatCanvas :: Class Spline

[frames | no frames]

## Class Spline

           DrawObject --+
                        |
        LineOnlyMixin --+
                        |
    PointsObjectMixin --+
                        |
                     Line --+
                            |
                           Spline

Method Summary
| `__init__(self, *args, **kwargs)`

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:47:45 2007 | http://epydoc.sf.net